.react-datepicker-wrapper {
    width: 100%;
}

.react-datepicker-wrapper input {
    height: 48px;
    width: 100%;
    border: 1px solid var(--gray-300);
    border-radius: var(--border-radius-xx-large);
    padding: 0 var(--spacing-x-large);
    outline: unset !important;
}

.react-datepicker-wrapper input:focus-visible {
    outline: unset !important;
    border: 2px solid var(--gray-600);
}